.floatingBox {
	width:48%;
}
A.scLink:link, A.scLink:visited, A.scLink:active {
	display:block;
	/*	width:97px;
	height:31px;*/
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	padding-right:10px;
	padding-left:10px;
	margin-right:20px;
	padding-top:5px;
	padding-bottom:4px;
	line-height:15px;
}
A.scLink:hover {
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	background-color:#016093;
}
p.navNextPrevCounter {
	text-align:center;
}
.centeredContent {
	text-align:center;
}
/*#navbar-top.navbar.navbar-static div.container div.container ul.navbar-nav li {
list-style-type: none;
}*/
li {
	list-style-type: none;
}

#searchInput01 {
	border-radius: 4px 0 0 4px;
}
#searchButton01 {
	border-radius: 0 14px 14px 0;
	background-color: #f5f5f5;
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
	text-decoration: none;
	color: #ffffff;
	background-color: #0081c2;
	background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
	background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
	background-image: -o-linear-gradient(top, #0088cc, #0077b3);
	background-image: linear-gradient(to bottom, #0088cc, #0077b3);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}
/*#navbar-top {
	min-height: 40px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #013e5e;
    background-image: linear-gradient(to bottom, #00517c, #013e5e);
    background-repeat: repeat-x;
    border: 1px solid #016093;
    border-radius: 4px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    min-height: 40px;
    padding-left: 10px;
    padding-right: 10px;
}
html body#indexHomeBody div.container div#containerInner div#navbar-top.navbar.navbar-static ul.navbar-nav li {
	line-height: 20px;
}
#navbar-top ul.navbar-nav li a {
    color: #fff;
    display:block;
    text-shadow: 0 0 0 #ffffff;
    float: none;
    padding: 10px 15px;
    text-decoration: none;
}
html body#indexHomeBody div.container div#containerInner div#navbar-top.navbar.navbar-static ul.navbar-nav {
	padding-left: 0px;
}
html body#indexHomeBody div.container div#containerInner div#navbar-top.navbar.navbar-static ul.navbar-nav li.dropdown.open ul.dropdown-menu li a.nav01 {
   clear: both;
    color: #333333;
    display: block;
    font-weight: normal;
    line-height: 20px;
    padding: 3px 20px;
    white-space: nowrap;
}*/
#containerInner ul {
	padding-left: 0px;
}

.nav > li > a.category-top, .nav > li > a.category-links {
	color: #999999;
    display: block;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;
    padding: 3px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
}
.carousel-caption {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
  bottom: 0;
  left: 0;
  padding: 15px;
  position: absolute;
  right: 0;
}
.carousel-caption h4 {
  font-size: 14px;
  font-weight: normal;
}
.carousel-caption h4 {
  margin: 0 0 5px;
  text-align:left;
}
.carousel-caption h4, .carousel-caption p {
  color: #ffffff;
  line-height: 20px;
}

.carousel-control {
  background: none repeat scroll 0 0 #222222;
  border: 3px solid #ffffff;
  border-radius: 23px;
  color: #ffffff;
  font-size: 60px;
  font-weight: 100;
  height: 40px;
  line-height: 30px;
  margin-top: -20px;
  opacity: 0.5;
  position: absolute;
  text-align: center;
  top: 45%;
  width: 40px;
}
.carousel-control.left {
  left: 15px;
}
.carousel-control.right {
  right: 15px;
}
.nav > li > a.category-products {
  padding:4px 15px;
}
.top-action-border {
  margin-top:10px;
  padding-top:10px;
  border-top:1px solid #e5e5e5;
}
.alert2 {
  color:red;
}
.hiddenField {
  display:none;
}
.alert, .alert h4 {
  color: #c09853;
}
.alert {
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  border-radius: 4px;
  margin-bottom: 20px;
  padding: 8px 35px 8px 14px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
LEGEND {
  color:#4a6e94;
}
.prod_image {
  min-height:300px;
  height:auto !important;
  height:300px;
}


#navbar-top {
background-color: #013e5e;
background-image: linear-gradient(to bottom, #00517c, #013e5e);
background-repeat: repeat-x;
border: 1px solid #016093;
border-radius: 4px;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
}
nav#navbar-top.navbar.navbar-default div.container-fluid div#bs-example-navbar-collapse-2.collapse.navbar-collapse ul.nav.navbar-nav li.dropdown.open ul.dropdown-menu
 {
   clear: both;
   color: #333333;
   display: block;
   font-weight: normal;
   line-height: 20px;
   white-space: nowrap;
}
#bs-example-navbar-collapse-2.collapse.navbar-collapse ul.nav.navbar-nav li.dropdown.open ul.dropdown-menu li a.nav01 {
  padding: 2px 10px;
}

@media only screen and (min-width: 768px) {
  .navbar .nav > li > a {
    padding: 10px 15px;
  }
  
  #navbar-top {
  min-height: 40px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #013e5e;
  background-image: linear-gradient(to bottom, #00517c, #013e5e);
  background-repeat: repeat-x;
  border: 1px solid #016093;
  border-radius: 4px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
  min-height: 40px;
  padding-left: 10px;
  padding-right: 10px;
  }
  html body#indexHomeBody div.container div#containerInner div#navbar-top.navbar.navbar-static ul.navbar-nav li {
    line-height: 20px;
  }
  #navbar-top ul.navbar-nav li a {
/*   color: #fff; */
  display:block;
  text-shadow: 0 0 0 #ffffff;
  float: none;
  padding: 10px 15px;
  text-decoration: none;
  }
  html body#indexHomeBody div.container div#containerInner div#navbar-top.navbar.navbar-static ul.navbar-nav {
    padding-left: 0px;
  }
  html body#indexHomeBody div.container div#containerInner div#navbar-top.navbar.navbar-static ul.navbar-nav li.dropdown.open ul.dropdown-menu li a.nav01 {
    clear: both;
    color: #333333;
    display: block;
    font-weight: normal;
    line-height: 20px;
    padding: 3px 20px;
    white-space: nowrap;
  }
  #navbar-top .divider-vertical {
  border-left: 1px solid #016093;
  border-right: 1px solid #013e5e;
  height: 40px;
  margin: 0;
  }
  .navbar-collapse, .container-fluid {
    padding-left:0px;
    padding-right:0px;
  }
}